
@charset "UTF-8";
*{ margin:0;padding:0;}
* html body *{ overflow:visible;}
* html iframe, * html frame{ overflow:auto;}
* html frameset{ overflow:hidden;}
html{ height:100%;margin-bottom:1px;}
html *{ font-size:100.01%;}
body{background: #469adb url(images/bg2.gif) top repeat-x; 	padding: 30px 0;font-family:"Arial";font-size:12px;	color:#000;text-align:left;}

/******Base Content CSS******/
a:link, a:active, a:visited{color:#006699;text-decoration:none;}
a:focus, a:hover{color:#fc7f25;text-decoration:underline;}
li a.active{color:#006699;}
.htitle a, .htitle a:link, .htitle a:visited{font-weight:bold; font-size:18px; color:#fc7f25; padding:3px;}
.htitle a:hover{color: #ffffff;}

h1,h2,h3,h4,h5,h6{ font-weight:bold; font-size:18px; color: #f98a39; padding:3px;}
h1{ font-size:22px;}
h1 a, h1 a:link, h1 a:visited{color:#fc7f25;}
h1 a:hover{color: #ffffff;}
h2{ font-size:18px;}
h2 a, h2 a:link, h2 a:visited{color:#fc7f25;}
h2 a:hover{color: #ffffff;}
h3{ font-size:12px;}
h4{ font-size:14px;}
h5{ font-size:12px;}
h6{ font-size:10px;font-style:italic;}

option{ padding-left:0.4em;}
p{ line-height:1.5em;margin:0 0 1em 0;}
ul, ol, dl{ line-height:1.5em;margin:0 0 1em 0em;}
li{ line-height:1.5em;}
dt{ font-weight:bold;}
dd{ margin:0 0 1em 2em;}
textarea, pre, tt, code{ font-family:"Arial";}
fieldset, img{ border:0 solid;}
ul, ol, dl{ margin:0 0 1em 0em;}
li{ line-height:1.5em;}
blockquote{ font-style:italic; margin:0 0 1em 1.5em;}
strong,b{ font-weight:bold;}
em,i{ font-style:italic;}
pre, code{ font-family:monospace;font-size:1.1em;}
acronym, abbr{ border-bottom:.1em dashed #c00;cursor:help;letter-spacing:.07em;}


/* TinyMCE */
body.mceContentBody {
  background: #fff;
  color: #000;
}
body.mceContentBody ul{
	list-style-image:url(images/bg_bullet_arrow00.gif);
	list-style-position:outside;
	list-style-type:disc;
	margin: 5px 0 0px;
	padding:0 0 0 30px;
}
body.mceContentBody ul li{
	margin-bottom:4px;
}
body.mceContentBody ul.bigtick{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-left:0;
	padding-left:30px;
}
body.mceContentBody ul.bigtick li{
	background:transparent url(images/bigtick.gif) no-repeat scroll left top;
	min-height:18px;
	padding-bottom:10px;
	padding-left:38px;
	padding-top:5px;
}

/* Node page_content */
.page_content{padding:0 0 15px 0;}
.page_content p{text-align: justify;}
.page_content h1,h2,h3,h4,h5,h6{ color:#469bd4;font-family:Arial;font-weight:bold;}
.page_content h1{ font-size:22px;margin:0 0 1em 0;}
.page_content h1 a, .page_content h1 a:link, .page_content h1 a:visited{color:#006699;font-family:Arial;font-weight:bold;}
.page_content h1 a:hover{color: #f98a39;}
.page_content h2{ font-size:18px;margin:1em 0 0.8em 0;}
.page_content h2 a, .page_content h2 a:link, .page_content h2 a:visited{color:#006699;font-family:Arial;font-weight:bold;}
.page_content h2 a:hover{color: #f98a39;text-decoration:underline;}
.blogteaser h2{ font-size:18px;margin:0 0 5px 0;padding:0px;}
.blogteaser h2 a, .blogteaser h2 a:link, .blogteaser h2 a:visited{color:#006699;font-family:Arial;font-weight:bold;}
.blogteaser h2 a:hover{color: #f98a39;text-decoration:underline;}
.page_content h3{ font-size:15px;margin:1em 0 0.8em 0;}
.page_content ul {
	list-style-image:url(images/bg_bullet_arrow00.gif);
	list-style-position:outside;
	list-style-type:disc;
	margin: 1.5em 0 1.5em;
	padding:0 0 0 60px;
}
.page_content ul li{
	margin-bottom:5px;
}
.bigtick{
}
.cell_desc{
	padding:5px;
	background: ##f8eae7;
	color: #777;
	font-size: 11px;		
}
	
.page_content ul.bigtick{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-left:0;
	padding-left:30px;
}
.page_content ul.bigtick li {
	background:transparent url(images/bigtick.gif) no-repeat scroll left top;
	min-height:18px;
	padding-bottom:10px;
	padding-left:38px;
	padding-top:5px;
}
.page_content ul.links{
	margin: 0;
}
.page_content table{
	border-collapse:separate;
}
.page_quotation{
	display:block;
	border:1px solid #dadada;
	background:#f9f4a9;
	color: #777;
	padding:10px;	
}
.page_codeblock_php{
	display:block;
	font-family:"Consolas","Bitstream Vera Sans Mono","Courier New",Courier,monospace !important;	
	border:5px solid #DDD999;
	background:#EEEDDD;
	color: #ff00;
	padding:10px;	
}
.page_terminalblock_php{
	display:block;
	font-family:"Consolas","Bitstream Vera Sans Mono","Courier New",Courier,monospace !important;	
	border-style:double;
	border:2px solid #777;
	background:#333;
	color: #ddd;
	padding:10px;	
}
.blogteaser{
	padding:5px 10px 5px 5px;
	margin:0p;
	border-bottom: #bbb solid 1px;
	background: #ffffee;		
}
.terms {
	background:#F2F2F2;
	color:#666666;
	font-size:10px;
	margin-bottom:15px;
	padding:3px;
}
.links {
	background:#F2F2F2;
	color:#666666;
	font-size:10px;
	margin:0px;
	padding:0px;
}
ul.links.inline {
	display:inline;
	margin:0px;
	padding:0px 3px;	
}

.form-submit {
background:transparent url(images/bg-but.gif) repeat-x scroll center top;
border:0 solid #299AD4;
color:#FFFFFF;
font-size:12px;
font-weight:normal;
padding:2px 5px 4px;
vertical-align:middle;
}

#searchbox {
background:transparent url(images/searchbox.gif) no-repeat scroll 0 0;
display:block;
float:right;
height:20px;
margin-right:10px;
margin-top:4px;
padding:3px;
width:209px;
}
#searchbox .form-text {
background:transparent none repeat scroll 0 0;
border:0 none;
color:#fe840c;
font-weight:bold;
float:left;
font-size:12px;
margin:0;
padding:1px 1px 3px 1px;
width:155px;
}
#searchbox .form-submit {
background:transparent none repeat scroll 0 0;
font-size:11px;
border:0 none;
cursor:pointer;
color:#96a0a8;
float:left;
height:17px;
margin-top:-2px;
}
#search-block-form
{
	width:240px;
}

/* to remove search this site label */
#edit-search-block-form-1-wrapper label {
  display: none;
}
/* to remove CAPTCHA description */
.captcha legend {
  display: none;
}	
.captcha .description{
  display: none;
}	
/* to remove WYSIWYG tips info */
.wysiwyg-field-edit-comment .tips {
  display: none;
}	

#comment-form .form-text{width:500px;}
#comment-form .form-textarea{width:500px;}


#header{ position:relative;}
#header, #nav, #main, #footer{ clear:both;}

.subcolumns, .subcolumns_oldgecko{ overflow:hidden;width:100%;}
.subcolumns_oldgecko{ float:left;}
.bottomleft{ float:left;text-align:left; width:30%;}
.bottomcenter{ float:left;text-align:left; width:70%;}
.c50l, .c25l, .c33l, .c38l, .c66l, .c75l, .c62l{ float:left;text-align:left;}
.c50r, .c25r, .c33r, .c38r, .c66r, .c75r, .c62r{ float:right;margin-left:-5px;text-align:left;}
.c25l, .c25r{ width:25%;}
.c33l, .c33r{ width:33.333%;}
.c50l, .c50r{ width:50%;}
.c66l, .c66r{ width:66.666%;}
.c75l, .c75r{ width:75%;}
.c38l, .c38r{ width:38.2%;}
.c62l, .c62r{ width:61.8%;}
.subc{ padding:0 0.5em;}
.subccontent{padding:0 1em 5px 5px;}

.subcl{ padding:0 1em 0 0;}
.subcl h3{ background:url(images/h3.gif) left no-repeat;font-size:16px;height:25px;margin-bottom:10px;padding:4px 0 0 10px;}
.subcr{ padding:0 0 0 10px;margin:0px;}
.subcr h3{ background:url(images/h3.gif) left no-repeat;font-size:16px;height:25px;margin-bottom:10px;padding:4px 0 0 10px;}


 /* topnav */
#topnav{ text-align:right;top:10px;}
#topnav { position:static; background:#50616f url(images/corner1.gif) left top no-repeat; padding:3px 0 0 0;}
#topnav tbody {border:none;}
#topnav{ color:#96a0a8;font-size:11px;}
#topnav a{ background:transparent;color:#96a0a8;text-decoration:none;}
#topnav a:focus,
#topnav a:active{ background-color:transparent;text-decoration:underline;}
#topnav a:hover{ color:#fff;text-decoration:underline;}
 

/* footer */
#footer a{ background:transparent;color:#AFAFAF;text-decoration:none;}
#footer a:focus,
#footer a:hover,
#footer a:active{ background-color:transparent;color:#FFFFFF;}

/* footer2 with blocks */
#footer2 {background:#000;margin:0 auto;padding:10px 10px 10px 30px;text-align:left;height:200px;}
.footer_section {
color:#6D6F72;
float:left;
font-size:11px;
font-weight:bold;
line-height:15px;
width:220px;
}
.footer_section h3 {
background:#000;	
border-bottom:1px solid #FFFFFF;
color:#f4821d;
font-size:16px;
font-weight:bold;
line-height:16px;
margin:0 0 5px;
padding:0 0 3px;
width:220px;
}
.footer_section a, .footer_section a:visited, .footer_section a:link {
color:#6D6F72;
display:block;
font-weight:bold;
line-height:18px;
text-decoration:none;
}
.footer_section a:hover {
color:#ffffff;
font-weight:bold;
text-decoration:underline;
}

/* Simplenews Form */
.newsletter_top {display:block; width:214px; height:5px; background: #fff url(images/newsletter_top.gif) left top no-repeat; padding:0px 0px 0px 0px; margin-top:0px;}	
.newsletter_bottom {display:block; width:214px; height:5px; background: #fff url(images/newsletter_bottom.gif) left top no-repeat; padding:0px 0px 0px 0px; margin:0px;}
.newsletter_body {min-height:70px; width:204px; background: #e3eaef; text-decoration:none; font-weight:normal; color:#000000;padding:10px 10px 15px 10px;margin: 5px 0px;border: 0px solid #ddd;}
#edit-submit-1 {padding:2px 1px 1px 1px; font-family:Arial; background-color:#393C43; border:none; color:#fff; margin-left:3px;}
#edit-submit-1:hover {background-color:#000;}	
/* #edit-mail{padding:2px 3px 2px 6px; width:8em; border:1px solid #EAEAEA; border-top:1px solid #999999;border-left:1px solid #D3D3D3;  font-family:Arial;}*/
#simplenews-block-form-1 .form-item label {display:inline;font-weight:normal;}


/******Base Modifier******/
#page_margins { margin: 0 auto; }
#page_margins { width: 950px;  min-width: inherit; max-width: none; background: #fff; }
#page { padding: 0px; }
#logo {float:left;}
#topsearch {float:right;}

.logo {font-size:30px; font-family:Arial; text-transform:uppercase;}
.logo a, .logo a:link, .logo a:visited {text-decoration:none; color: #333333;}
.logo a:hover {border-bottom:1px solid #CCCCCC;}

#main { margin: 20px 0; background: #fff; align:left;}
#footer { padding: 10px 20px; color:#666; background: #000; border-bottom: 5px #2F393F solid; font-size:11px; }
#main { padding: 0px 10px }
#subscribe {padding-top:5px; padding-left:10px; clear:both;}
.options_newsletter {background:url(images/bgrss.gif) no-repeat; height:79px;}
#s2 {padding:2px 3px 2px 6px; width:8em; border:1px solid #EAEAEA; border-top:1px solid #999999;border-left:1px solid #D3D3D3;  font-family:Arial;}
#subs {padding:2px 1px 1px 1px; font-family:Arial; background-color:#393C43; border:none; color:#fff; width:66px; margin-left:3px;}
#subs:hover {background-color:#000;}

/* Comments */
.comment{	width:100%;color:#000000;}
.comment_toparrow {display:block; height:11px; background: #fff url(images/comment_toparrow.gif) left top no-repeat; padding:0px 0px 0px 0px; margin:0px;}
.comment_top {display:block; height:4px; background: #f2f2f2 url(images/comment_top.gif) left top no-repeat; padding:0px 0px 0px 0px; margin-top:0px;}
.comment_body {background: #f2f2f2; text-decoration:none; font-weight:normal; color:#000000;padding:5px 10px 5px 10px;}
.comment_body p{margin:0px;}
.comment_body a {text-decoration:none; font-weight:bold; font-style:italic; }
.comment_body a:hover { text-decoration:underline; color:#000000;}
.comment_bottom {display:block; height:4px; background: #f2f2f2 url(images/comment_bottom.gif) left top no-repeat; padding:0px 0px 0px 0px; margin:0px;}
.comment_submittedby{color:#ccc;}

.rss_block {list-style:none;background:#FFF; }
ul.rss_block {margin:0px;padding:0px;}
.rss_block li{font-size:10px; padding:0px; background:#EFEFEF; margin:0px; color: #333333;}
.rss_block a, .rss_block a:link, .rss_block a:visited, .rss_block a:active {display:block; height:15px; background: #f2f2f2 url(images/point.gif) left center no-repeat; padding:3px 5px 0px 15px; border-bottom:#fff solid 1px;margin:1px 0px; text-decoration:none;}
.rss_block a:hover { color:#fff;background:#fc7f25;}


#featured {list-style:none;background:#FFF;}
#featured li{padding:5px 5px 3px 5px; min-height:100px; background:#EFEFEF url(images/corner2.gif) bottom right no-repeat; margin-bottom:5px; color: #333333;}
.featured a, .featured a:link, .featured a:visited, .featured a:active {text-decoration:none; color: #000; text-transform:capitalize;  padding-left:15px; background:url(images/featured.gif) left no-repeat; }
.featured a:hover { color:#fc7f25;}

#popular {list-style:none;background:#FFF;margin:0px;padding:0px;}
#popular li{padding:5px 5px 3px 5px; min-height:100px; background:#EFEFEF url(images/corner2.gif) bottom right no-repeat; margin-bottom:5px; color: #333333;}
.popular a, .popular a:link, .popular a:visited, .popular a:active {text-decoration:none; color: #000; text-transform:capitalize;  padding-left:15px; background:url(images/featured.gif) left no-repeat; }
.popular a:hover { color:#fc7f25;}

.popreadmore a, .popreadmore a:link, .popreadmore a:visited {font-size:11px; color: #333333; padding:0px 3px 0px 13px; margin-left:3px; background:url(images/comment.gif) left no-repeat; font-weight:bold; text-decoration:none;}
.popreadmore a:hover {color:#006699;} 
.latest a, .latest a:link, .latest a:visited, .latest a:active { font-size:15px; text-decoration:none; color: #000; text-transform:capitalize; }
.latest a:hover { color: #666666;}


.recentposts li {list-style: url(images/recentposts.gif); margin:5px 0px 0px 20px;}
.recentposts a {text-decoration:none; color: #666666;}
.flickr img {padding:5px; margin:6px 7px 7px 7px; border:1px solid #CCCCCC;}
.flickr img:hover {background:#516C7C;}
.thumbm {float:left; margin:0 8px 0 0; }
.date {font-size:12px; color: #666666; padding:5px 0px 5px 10px; background-color:#eeeeee; margin-bottom:10px;margin-top:10px;}
#latestpost {height:240px; overflow:auto; padding:10px;}
.cats {font-size:11px; padding:5px 0px 5px 10px; background-color:#eeeeee;font-weight:bold;}
.bottom {padding-top:10px;}
.tags { margin:auto;text-align:center; padding:20px 0px 35px 0px; background:url(images/clouds.gif) left no-repeat;border:1px double #EAEAEA; border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC; margin-bottom:15px;}
.tagsinner {margin:auto;width:600px;}
.tags a{color: #999999; text-decoration:none; font-weight:bold; padding:0px 5px 0px 5px;font-family:Century Gothic;}
.latcontent {height:160px;}
.tags a:hover {background-color:#CEE6E6; color: #333333;}
.pagepost { text-align: justify;}

/*
.sidebar2{ width:220px; float:left; padding-left:10px;text-align:left; overflow:hidden;}
.sidebar2 a {text-decoration:none;}
.sidebar2 h2{ font-size: 16px; padding:4px 0 0 10px; background:url(images/h3.gif) left no-repeat; height:25px; margin-bottom:10px;}
.sidebar2 ul{list-style-type:none;}
.sidebar2 ul li ul{font-style:normal;margin-top:10px;padding:0px;}
.sidebar2 ul li ul li{border:0; list-style:url(images/recentposts.gif); margin:0px 5px 0 18px;padding:0 0 5px 0px;}
.sidebar2 p{padding:0 5px;}
*/  
  
.sidebar2{ width:220px; float:left; padding-left:10px;text-align:left; overflow:hidden;}
.sidebar2 a {text-decoration:none;}
.sidebar2 h2{ font-size: 16px; padding:4px 0 0 10px; background:url(images/h3.gif) left no-repeat; height:25px; margin-bottom:10px;}
.sidebar2 ul{list-style-type:none;margin:0px;padding:0px;}
.sidebar2 ul li{margin:0px;padding:0px;}
.sidebar2 ul li ul{font-style:normal;margin-top:10px;padding:0px;}
.sidebar2 ul li ul li{border:0; list-style:url(images/recentposts.gif); margin:0px 5px 0 18px;padding:0 0 5px 0px;}
.sidebar2 p{padding:0 5px;}

#sidebar3{ width:200px; float:right; padding-right:15px;}
#sidebar3 a {text-decoration:none;}
#sidebar3 h2{ font-size: 16px; padding:4px 0 0 10px; background:url(images/h3.gif) left no-repeat; height:25px; margin-bottom:10px;}
#sidebar3 ul{list-style-type:none;}
#sidebar3 ul li ul{font-style:normal;margin-top:10px;padding:0px;}
#sidebar3 ul li ul li{border:0;list-style:url(images/recentposts.gif); margin:0px 5px 0 18px;padding:0 0 5px 0px;}
#sidebar3 p{padding:0 5px;}

/* Navigation menu */ 
#MainMenu{background:url(images/bmid_110.gif);border:0;height:33px;margin:0; clear:both;}
#tab{margin:0;top:0;}
#tab ul{float:left;list-style:none;margin:0px;padding:0px;}
#tab li{display:inline;float:left;margin:0px;padding:0px;}
#tab a{background:url(images/bright_1102.gif) no-repeat right top;border:0;display:block;float:left;margin:0;text-decoration:none;color:#FFFFFF;font-size:14px; font-family:Arial, Helvetica, sans-serif;font-weight:bold;line-height:33px;padding:0 25px 0 25px;}
#tab a:hover,#tab li.current_page_item a{background-position:right bottom;}
#tab a:hover span,#tab li.current_page_item a span{background-position:left bottom;color:#FFFFFF;font-style:normal;font-weight:bold;text-decoration:none;}

/* #SubMenu{background-color:#efefef;border:0;height:33px;margin:0;} */
#SubMenu{font-size:11;background-color:#000000;border:0;height:20px;margin:0;padding:0px} */
#SubMenu a:link{color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;padding-top:0px;margin:0px;}
#SubMenu a:hover,#tab li{color:#FFFFFF;font-decoration:underline;}


#tab{line-height:0.5;position:relative;padding:0px}
#tab ul{float:left;position:relative;}
#tab li{float:left;list-style:none;z-index:999;}
#tab li.current ul{z-index:999;}
#tab li.sfHover ul,
ul#tab li:hover ul{z-index:1000;padding:0px}
#tab a{display:block;float:left;text-decoration:none;}
#tab li ul{left:0;position:absolute;top:-999em;}
#tab li.sfHover a,
#tab li.current a,
#tab a:focus, #tab a:hover, #tab a:active{border-bottom:none;}
#tab li:hover ul, 
body #tab li.current ul, 
ul#tab li.sfHover ul{top:33px;}
#tab li:hover li ul,
#tab li.sfHover li ul{top:-999em;}
#tab li li:hover ul, 
ul#tab li li.sfHover ul{top:33px;}
.superfish li:hover ul,
.superfish li li:hover ul{top:-999em;}
/* #tab li ul li a {background:#efefef; color:#666666;height:33px; text-transform: capitalize;} */
#tab li ul li a:link {background:#000000; color:#ffffff;height:12px;font-size:11px;font-weight:normal;margin:0;padding:0px 25px 0px 25px; /* text-transform: capitalize; */}
#tab li ul li a:hover {color:#ffffff;}


#commentform p { padding-bottom:10px;}
#commentform #author { border:1px solid #dadada; height:20px; width:200px; }
#commentform #email { border:1px solid #dadada; height:20px; width:200px; }
#commentform #url { border:1px solid #dadada; height:20px; width:200px;}
#commentform #comment { border:1px solid #dadada;  width:500px;}
.commentlist cite { background:#f9f9f9; padding:5px 5px 5px 10px; }
.commentlist cite a { color:#333;}
.commentlist .ctext { padding-left:50px; color: #333333;}

/**************** Gallery *********************/
.gallery {text-align:center;}
.gallery img {padding:2px; height:100px; width:100px;}
.gallery a:hover {background-color:#ffffff;}
.attachment {text-align:center;}
.attachment img { padding:2px; border:1px solid #999999;}
.attachment a:hover {background-color:#FFFFFF;}
.imgnav {text-align:center;}
.imgleft {float:left;}
.imgleft a:hover {background-color:#FFFFFF;}
.imgleft img{ padding:2px; border:1px solid #999999; height:100px; width:100px;}
.imgright {float:right;}
.imgright a:hover {background-color:#FFFFFF;}
.imgright img{ padding:2px; border:1px solid #999999; height:100px; width:100px;}




/*Drupal Admin Styles  */
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  margin: 0;
  padding: 0;
}

.item-list .pager {
	clear: both;
	text-align: center;
}
.item-list ul.pager {
	background-image:none;
	display:inline;
	list-style-type:none;
	padding:0;
	margin:0 auto;  
}
.item-list .pager li {
	background-image:none;
	display:inline;
	list-style-type:none;
	padding: 0.5em;
	margin:0;  
}

div.admin .left {
  float: left; /* LTR */
  width: 48%;
}
div.admin .right {
  float: right; /* LTR */
  width: 48%;
}

div.admin-panel {
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
  padding: 1em 1em 1.5em;
}
div.admin-panel .description {
  margin-bottom: 1.5em;
}
div.admin-panel dl {
  margin: 0;
}
div.admin-panel dd {
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: -.2em;
  margin-bottom: .65em;
}

table.system-status-report th {
  border-color: #d3e7f4;
}

#autocomplete li.selected, tr.selected td, tr.selected td.active {
  background: #027ac6;
  color: #fff;
}

tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
  color: #d3e7f4;
}

tr.taxonomy-term-preview {
  opacity: 0.5;
}

tr.taxonomy-term-divider-top {
  border-bottom: none;
}

tr.taxonomy-term-divider-bottom {
  border-top: 1px dotted #CCC;
}
